@charset "UTF-8";
/* CSS Document */

/* div.red{background:#F00;opacity:0.5;width:960px;height:100%;position:fixed;top:0;left:50%;margin-left:-480px;z-index:9999;} */

/* Basic Structure */
body,html{
	height:100%;
}
body,td,th {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height:18px;
	color: #fff;
}
body {
	background:#208bba url(../images/bg_stars.png);
	margin:0;
}
a:link,a:visited,a:active,a:hover{
	color:inherit;
	text-decoration:underline;
}
p{
	margin:0 0 18px;
}
p:last-child{
	margin:0;
}
a:link,
a:visited,
a:active,
a:hover{
	color:inherit;
	text-decoration:underline;
}
img{border:0;}
div.clr{clear:both;}
div#wrapper{
	position:relative;
	width:100%;
	height:100%;
	margin:0 auto;
}

/* Navigation Bar */
div#navigation{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:50px;
	background:url(../images/bg_navi.png);
	z-index:999;
}
div#navigation ul{
	display:block;
	width:960px;
	margin:0 auto;
	padding:0;
	border:0;
}
div#navigation ul li{
	display:block;
	float:left;
	height:17px;
	margin:0 25px 0 0;
	text-indent:-9999px;
	overflow:hidden;
	padding:16px 0 0;
}
div#navigation ul li a{
	display:block;
	width:100%;
	height:17px;
}
div#navigation ul li.home{width:59px;background:url(../images/navi_home1024.png) no-repeat bottom;margin:0 25px 0 0;}
div#navigation ul li.about{width:67px;background:url(../images/navi_about1024.png) no-repeat bottom;}
div#navigation ul li.tour{width:52px;background:url(../images/navi_tour1024.png) no-repeat bottom;}
div#navigation ul li.hatemail{width:108px;background:url(../images/navi_hatemail1024.png) no-repeat bottom;}
div#navigation ul li.contact{width:94px;background:url(../images/navi_contact1024.png) no-repeat bottom;}
div#navigation ul li.podcast{width:119px;background:url(../images/navi_podcast11024.png) no-repeat bottom;}
div#navigation ul li.podcast2{width:33px;background:url(../images/navi_podcast21024.png) no-repeat bottom;}
div#navigation ul li.book{width:52px;background:url(../images/navi_book1024.png) no-repeat bottom;}
div#navigation ul li.special{width:80px;background:url(../images/navi_special1024.png) no-repeat bottom;margin:4px 0 0;}
div#navigation ul li.social{
	float:right;
	width:23px;
	height:25px;
	margin:0 10px 0 0;
	text-indent:0;
	padding:12px 0 0;
}
div#navigation ul li.social:first-child{margin:0;}

/* Home Section */
div#wrapper div#home{
	position:relative;
	width:100%;
	height:875px;
	min-height:100px;
	margin:0;
	z-index:99;
}
div#wrapper div#home h1#name{
	display:block;
	position:absolute;
	top:85px;
	left:50%;
	margin:0 0 0 -450px;
	width:900px;
	height:164px;
	padding:0;
	background:url(../images/logo_name1024.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
	z-index:999;
}

/* About Section */
div#wrapper div#about{
	position:relative;
	width:100%;
	height:1075px;
	z-index:99;
}
div#wrapper div#about div#about_sock{
	position:relative;
	width:960px;
	margin:0 auto;
}
div#wrapper div#about div#about_sock h2.titlea{
	display:block;
	position:relative;
	width:569px;
	height:81px;
	margin:0;
	padding:70px 0 0;
	background:url(../images/title_about.png) no-repeat bottom;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#about div#about_sock div.content{
	position:relative;
	float:right;
	width:74%;
	height:auto;
	background:url(../images/bg_navi.png);
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	padding:30px;
	margin:25px 10px 0 0;
	z-index:999;
}
div#wrapper div#about div#about_sock div.content div.moshe_pic{
	position:relative;
	width:700px;
	height:275px;
	margin:0 auto 10px;
	background:url(../images/about_moshe.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
}

/* Schedule Section */
div#wrapper div#schedule{
	position:relative;
	width:100%;
	min-height:875px;
	z-index:99;
}
div#wrapper div#schedule div#schedule_sock{
	position:relative;
	width:960px;
	margin:0 auto;
}
div#wrapper div#schedule div#schedule_sock h3.titleb{
	display:block;
	position:relative;
	width:621px;
	height:81px;
	margin:0;
	padding:70px 0 0;
	background:url(../images/title_tour.png) no-repeat bottom;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#schedule div#schedule_sock div.date{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	background:url(../images/bg_navi.png);
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	padding:0;
	margin:15px 0 0;
	z-index:999;
}
div#wrapper div#schedule div#schedule_sock div.date:nth-child(2){
	margin:25px 0 0;
}
div#wrapper div#schedule div#schedule_sock div.date ul{
	display:block;
	margin:0;
	padding:0;
}
div#wrapper div#schedule div#schedule_sock div.date ul li{
	display:block;
	position:relative;
	float:left;
	padding:20px 15px;
	margin:0;
	border-bottom:0;
	z-index:999;
}
div#wrapper div#schedule div#schedule_sock div.date ul li:first-child{
	font-weight:bold;
	font-size:16px;
	padding:20px 15px 20px 20px;
}
div#wrapper div#schedule div#schedule_sock div.date ul li:nth-child(2){
	border-bottom:0;
	font-weight:bold;
	padding:20px 15px 0;
}
div#wrapper div#schedule div#schedule_sock div.date ul li:last-child{
	float:right;
	border-bottom:0;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	padding:20px 20px 20px 15px;
}


/* Hate Mail Section */
div#wrapper div#hatemail{
	position:relative;
	width:100%;
	height:875px;
	z-index:990;
}
div#wrapper div#hatemail div#hatemail_sock{
	position:relative;
	width:960px;
	margin:0 auto;
}
div#wrapper div#hatemail div#hatemail_sock h3.titled{
	display:block;
	position:relative;
	width:458px;
	height:82px;
	margin:0 0 26px;
	padding:70px 0 0;
	background:url(../images/title_hatemail.png) no-repeat bottom;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#hatemail div#hatemail_sock div.beef{
	float: left;
	width: 196px;
	height: 196px;
	padding: 25px;
	margin: 0 36px 36px 0;
	background:url(../images/bg_navi.png);
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
}
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(6),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(11),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(16),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(21),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(27){
	margin:0 36px 36px 0;
}
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(2),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(5),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(8),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(11){
	margin:0 36px 36px 72px;
}


/* World Spacer */
div#wrapper div#world{
	position:relative;
	width:100%;
	height:685px;
	background:url(../images/piece_world.png) no-repeat bottom;
	background-size:contain;
}

/* Contact Section */
div#wrapper div#contact{
	position:relative;
	background:#f9c1ce;
	width:100%;
	height:975px;
	margin-top:-5px;
	z-index:99;
}
div#wrapper div#contact div#contact_sock{
	position:relative;
	width:960px;
	height:100%;
	margin:0 auto;
}
div#wrapper div#contact div#contact_sock h4.titlec{
	display:block;
	position:relative;
	width:668px;
	height:81px;
	margin:0;
	padding:70px 0 0;
	background:url(../images/title_contact.png) no-repeat bottom;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#contact div#contact_sock div.content{
	position:relative;
	width:66%;
	height:auto;
	background:url(../images/bg_contact.png);
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	padding:30px;
	margin:25px auto 0;
	z-index:999;
}
div#wrapper div#contact div#contact_sock div.content div.heading_reps{
	width:332px;
	height:53px;
	background:url(../images/heading_representation.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#contact div#contact_sock div.content div.heading_bookings{
	width:370px;
	height:55px;
	background:url(../images/heading_bookings.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#contact div#contact_sock div.content div.heading_moshe{
	width:310px;
	height:56px;
	background:url(../images/heading_direct.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
}

/* Animation Pieces */
div#wrapper div#piece_moshe{
	position:absolute;
	top:210px;
	left:50%;
	margin-left:-144px;
	width:287px;
	height:418px;
	background:url(../images/piece_moshe.png) no-repeat top;
	z-index:999;
}
div#wrapper div#kasherintherye{
	position:absolute;
	top:400px;
	left:50%;
	margin-left:-383px;
	width:165px;
	height:150px;
	z-index:1;
}
div#wrapper div#oakland{
	position:absolute;
	top:375px;
	left:50%;
	margin-left:219px;
	width:229px;
	height:121px;
	z-index:1;
}
div#wrapper div#champs{
	position:absolute;
	top:235px;
	left:50%;
	margin-left:170px;
	width:134px;
	height:134px;
	z-index:1;
}
div#wrapper div#houndtall{
	position:absolute;
	top:220px;
	left:50%;
	margin-left:-239px;
	width:118px;
	height:118px;
	z-index: 99;
}
div#wrapper div#piece_dog{
	position:absolute;
	top:50px;
	left:50%;
	margin-left:200px;
	width:193px;
	height:227px;
	background:url(../images/piece_dog.png) no-repeat top;
	z-index:1;
}
div#wrapper div#piece_wormrider{
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-470px;
	width:236px;
	height:196px;
	background:url(../images/piece_wormrider.png) no-repeat top;
	z-index:1;
}
div#wrapper div#piece_earth{
	position:absolute;
	top:300px;
	left:50%;
	margin-left:-400px;
	width:55px;
	height:56px;
	background:url(../images/piece_earth.png) no-repeat top;
	z-index:1;
}
div#wrapper div#piece_saturn{
	position:absolute;
	top:33px;
	left:50%;
	margin-left:330px;
	width:142px;
	height:66px;
	background:url(../images/piece_saturn.png) no-repeat top;
	z-index:1;
}
div#wrapper div#piece_gummya{
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-450px;
	width:127px;
	height:144px;
	background:url(../images/piece_gummy1.png) no-repeat top;
	z-index:1;
}
div#wrapper div#piece_gummyb{
	position:absolute;
	top:100px;
	left:50%;
	margin-left:300px;
	width:108px;
	height:103px;
	background:url(../images/piece_gummy2.png) no-repeat top;
	z-index:1;
}

/* Mobile Stuff */

div#wrapper div#piece_moshe_mobile,
div#wrapper div#home ul,
div#wrapper div#home ul li,
div#wrapper div#home ul li.descender,
div#wrapper div#piece_wormrider_mobile,
div#wrapper div#piece_dog_mobile,
div#wrapper div.returntotop{
	display:none;
}